.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.flex-row {
  width: auto;
  justify-content: unset;
}

.tab-btn.active {
  background-color: var(--fs-color-primary);
  color: #fff;
}

.tab-sub-btn {
  line-height: 1.2;
  border-bottom: 1px solid #e5e7eb;
}

li {
  margin-bottom: 0;
}

.fancybox__content {
  padding: 0;
}

.fancybox__content :focus:not(.carousel__button.is-close) {
  outline: none !important;
}

#dat-phong-content {
  padding: 30px 0;
  border-radius: 15px;
}

#dat-phong-content input {
  box-shadow: none !important;
}

#header .nav > li > a,
.header-button .button {
  font-size: 14px;
  font-weight: 500;
  color: #000;
}

.header-button .button {
  border-radius: 5px !important;
  color: #fff;
  min-height: unset;
  height: 32px;
  background-color: var(--fs-color-primary);
}

@media not all and (min-width: 768px) {
  .max-mobile\:block {
    display: block !important;
    visibility: unset !important;
  }
}

.row-khuvuc img {
  border-radius: 10px;
}

#dat-lich-content {
  border-radius: 16px;
}

#phone-input,
#name-input,
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  border-color: rgb(244 121 32 / var(--tw-border-opacity, 1));
  height: 40px;
  box-shadow: none !important;
  border-radius: 8px;
}

p.bank-name {
  font-size: 16px;
  margin-bottom: 0;
}

#confirmPayment {
  padding-left: 10px;
  padding-right: 10px;
}

.f-400 {
  font-weight: 400;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .pttt {
    display: flex;
  }
}
